Subject: Go ELECTRIC!!
From: Phoenix Motorcars <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Mar 2023 13:43:59 +0000
List-Id: NDYxNDI1Ni00MTU0Ni0yNg== <NDYxNDI1Ni00MTU0Ni0yNg==.list-id.mailin.fr>

Hello,

I wanted to follow up with you on all the advertising information we have been sending you. I am sure you are very interested in going **ZERO Emissions**, but probably have numerous questions.

We can assist you with product capabilities, electrical requirements, available funding programs and maintenance service options.

I am here to be of assistance, please email me [[email-masked]](mailto:[email-masked])

Thank you, 

Vincent Stipo, Forklift Division Manager

***Or Call: 1-909-987-0815, Monday - Friday, 8 am - 5 pm, ***
***Pacific Standard Time***

**Phoenix Motorcars**

1500 Lakeview Loop, Anaheim, CA 92807

This email was sent to [email-masked]

You've received this email because you've subscribed to our newsletter.

[Unsubscribe](https://80llu.r.ag.d.sendibm3.com/mk/un/k8aQM5_oDcQK1oywemRCgPwMWK2UaxTDHys-dIWjqqed5WwTzB3BQmPZEXqEvq_WrNXXrj9svfaf6vWYdbXGt08GGFctjCguHpHXokQ-L_H0Gnl3V0GSeX2UhdmY3nGUiNSDsjpqJJZtw2ouCYMZK63Ef1VvDeFR0UUdC7rCb0EbZZ0)